/*ASSURANT TEMPLATE STYLES */
/*VERSION 1.1, LAST UPDATED: MARCH 28, 2004 */

/* REDEFINED STYLES FOR COMMON HTML ELEMENTS*/

body {
	background-color: #FFFFFF;
    PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	}

body, p, td, th, tr, ul, ol, li, dl, dd, dt, blockquote, center, br {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
 
strong {
	FONT-WEIGHT: bold
}
b {
	FONT-WEIGHT: bold
}

/* STRUCTURAL HEADER TAG CLASSES. 
USE HEADER TAGS APPROPRIATELY TO STRUCTURE YOUR PAGE CONTENT.*/

h1, h2, h3, h4, h5 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color : 666666;
}

H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
}
H2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
}
H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
}
H4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
}
H5 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
}
H6 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}

/* DEFAULT HYPERLINK CLASSES */

a:link { 
  color:#0066CC; 
}
a:visited { 
  color:#0066BB; 
}
a:hover { 
  color:#ff9900; 
}

/* BODY HEADLINES */
.headline {
	color: #666666;
	font-size: 20px;
	font-weight: normal;
}

.legal-text
{
	color: #666666;
	font-size: 16px;
	font-weight: normal;

}

